netcdf4_nc_interfaces::nc_inq_grps Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_grps (ncid, numgrps, ncids)

## Detailed Description

Definition at line 140 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_grps()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_grps::nc_inq_grps | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(inout) | numgrps,
|  | integer(c_int), dimension(*), intent(inout) | ncids
| ) |  |

Definition at line 141 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.